smu(1)

NAME
smu - simple markup

SYNOPSIS
smu [-h] [-v] [-n] [file]

DESCRIPTION
smu is a simple interpreter for a simplified markdown dialect.

OPTIONS

-v  prints version information to standard error, then exits.

-h  prints usage information to standard error, then exits.

-n  escapes all HTML Tags.

BUGS
Please report any Bugs to https://github.com/Gottox/smu/issues or via mail.